.menuimg-1 {

  background: url('../img/menu-1.png');

  background-size: contain;

  background-position: bottom right;

  background-repeat: no-repeat;

  background-color: #003a6a;

}

.menuimg-2 {

  background: url('../img/menu-2.png');

  background-size: contain;

  background-position: bottom right;

  background-repeat: no-repeat;

  background-color: #003a6a;

}

.menuimg-3 {

  background: url('../img/menu-3.png');

  background-size: contain;

  background-position: bottom right;

  background-repeat: no-repeat;

  background-color: #003a6a;

}

.menuimg-4 {

  background: url('../img/menu-4.png');

  background-size: contain;

  background-position: bottom right;

  background-repeat: no-repeat;

  background-color: #003a6a;

}

.menuimg-5 {

  background: url('../img/menu-5.png');

  background-size: contain;

  background-position: bottom right;

  background-repeat: no-repeat;

  background-color: #003a6a;

}

@media (max-width: 360px) {

  ._section_testim .testim_vd p {

    max-width: 100%!important;

  }

  
  ._section_event .bx-wrapper .bx-viewport {

    height: auto!important;

  }

  ._section_event .box_event .event_cs .event_item {

    height: auto!important;

    padding-bottom: 50px!important;

  }

  ._section_event .box_event .event_cs .event_item .event_content {

    padding-top: 15px!important;

    padding-bottom: 50px!important;

    height: auto!important;

  }

  ._section_event .box_event .event_cs .event_item .event_content dl {

    margin-top: 10px;

  }

  ._section_event .box_event .event_cs .event_item .event_content dl dt {

    width: 100%!important;

    margin-bottom: 5px;

  }

  ._section_event .box_event .event_cs .event_item .event_content dl dd {

    width: 100%!important;

  }

  ._section_event .box_event .event_cs .event_item .event_content h3 a {

    font-size: 24px!important;

  }

  ._section_event .box_event .event_cs .event_item .event_content > a {

    bottom: 20px!important;

  }

  ._section_event .event_title h3 {

    font-size: 24px!important;

  }

  ._section_event .event_title h4 {

    font-size: 20px!important;

  }

}

@media only screen and (max-width: 568px) {

 ._section_testim .testim_vd {

    height: auto!important;

    padding-bottom: 50px!important;

  }


  ._section_testim .box_location {

    background: none!important;

  }

  ._section_testim .box_location .location_ {

    padding: 30px!important;

  }

  ._section_testim .box_location .location_ li:last-of-type a {

    bottom: 30px;

    font-size: 14px;

  }

  .ht_footer .footer_ .box_register span{

    font-size: 12px;

    top: 36px;

    line-height: 20px;

  }

  .training .train_box div img{

    float: none;

    margin: 10px auto;

    display: block;

  }

  .collaborations .back_tb .table_hd p{

    left: 10px;

    line-height: 20px;

  }

  ._section_testim .testim_title h3{

    font-size: 29px;

  }

  ._section_testim .testim_title h4{

    font-size: 22px;

  }

  .rr.rr-left i{

    font-size: 1.8em!important;

    left: 10px!important;

  }

  .rr.rr-right i{

    font-size: 1.8em!important;

    right: 10px!important;

  }

  .placements .place div div p{

    width: 185px!important;

  }

  .header-left, .header-right{

    width: 100%;

    text-align: center;

  }

  .header-right{

    margin-bottom: 10px; 

  }

} 

@media only screen and (min-width: 768px) {

  .cd-horizontal-timeline .events-content h2 {

    font-size: 3rem;

  }


  .cd-horizontal-timeline .events-content em {

    font-size: 2rem;

  }

  .cd-horizontal-timeline .events-content p {

    font-size: 1.5rem;

  }

}

@media only screen and (max-width: 768px) {

  
  .rr.rr-left, .rr.rr-right{

    width: 100%;

    padding: 20px 30px!important;

    border-radius: 5px!important;

  }

  .rr.rr-left:after{

    display: none;

  }

  .rr.rr-right:before{

    display: none;

  }

  .rr.rr-left i{

    left: 30px;

    position: absolute;

  }

  .rr.rr-right i {

    position: absolute;

    right: 30px;

  }

  .curl-top-left:before{

    top: 0;

  }

  .margin{

    margin: 0 15px;

  }

  .header-left{

    float: left;

  }

  .header-right{

    float: right;

  }

  .form_submit input {

    margin: 30px auto 0!important;

  }

}

@media (max-width: 700px){

  .pillars .right_ .item_cter{

    width: 100%;

    margin-right: 0;

  }

  .pillars .right_ .center_in{

    width: 100%;

  }

  .affilations .approval .approval_5{

    width: 50%;

  }

}

@media (max-width: 991px){

  .ht_footer .footer_ {

    padding-bottom: 50px;

  }

  .ht_footer .footer_ .box_register span {

    font-size: 14px;

    left: 10%;

    top: 35px;

  }

  .ht_footer .footer_ .box_register .btn_reg {

    font-size: 12px;

    width: 100px;

    height: 34px;

    line-height: 34px;

    top: 88px;

    left: 50%;

    margin-left: -50px;

  }

  .ht_footer .footer_ .footer_main .uselink li a {

    display: block;

    width: 100%;

  }

  .ht_footer .footer_ .footer_main .des_:after {

    border: none;

  }

  .ht_footer .footer_ .footer_main .des_ img {

    border: 3px solid rgba(107, 162, 173, 0.72);

  }

  ._section_testim {

    height: auto!important;

    background: url(../images/upload/slide3.jpg) no-repeat;

    background-size: cover;

  }

  ._section_testim:after {

    content: "";

    position: absolute;

    left: 0;

    top: 0;

    bottom: 0;

    right: 0;

    background: rgba(0, 0, 0, 0.81);

    z-index: 1;

  }

  ._section_testim .container {

    position: relative;

    z-index: 5;

  }

  ._section_testim .testim_vd {

    margin-bottom: 50px;

  }

  ._section_testim .box_location {

    background-size: 100%!important;

  }

  .pr_0{

    padding-right: 15px;

  }

  .pl_0{

    padding-left: 15px;

  }

  .placements .place div div p{

    width: 220px;

    font-size: 1em;

  }

  .rr.rr-right i{

    font-size: 2.5em;

  }

  .rr.rr-left i{

    font-size: 2.5em;

  }

  .collaborations .back_tb .table_hd p{

    font-size: 16px;

  }

  .form_submit input{

    margin: 13px auto 0;

  }

  .logo{

    text-align: center;

  }

  .logo img{

    float: none;

  }

  .logo .exper_img{

    margin-left: 0;

    margin-right: 15px;

    float: left;

  }

  .logo h6{

    text-align: left;

  }

  .exp{

    max-width: 480px;

    margin: 0 auto;

  }

  .experts{

    display: none;

  }

}

@media only screen and (min-width: 1100px) {

  .cd-horizontal-timeline {

    margin: 3em auto;

  }

  .cd-horizontal-timeline::before {

    /* never visible - this is used in jQuery to check the current MQ */

    content: 'desktop';

  }

}



@media (min-width: 992px) and (max-width: 1199px) {

  .ov_lay{

    max-height: 292px;

  }

  .ov_lay h3{

    margin-top:0;

  }

  .ov_lay p{

    font-size: 1.2em;

  }

  .mission li {

    font-size: 1.2em;

    margin: 0px 0;

  }

  .ht_footer .footer_ .box_register span{

    left: 20px;

  }

  .ht_footer .footer_ .box_register a{

    right: 20px;

  }

  .main-menu a {

    padding: 10px 11px;

  }

  .featured-box .box_item .info h3{

    font-size: 22px;

  }

  .form_submit input{

    margin: 42px auto 28px;

  }

  .admissions .adm_app{

    font-size: 14px;

  }

  .adm_policy .adm_elg .adm_2, .adm_policy .adm_elg .adm_1{

    min-height: 347px;

  }

  .logo .exper_img{

    margin-left: 0;

  }

  .logo h6{

    font-size: 1.2em;

  }

}

@media (min-width: 1600px) {

  section.slider:before, section.slider:after {

    margin-top: -80px;

  }

  .rev_slider_wrapper {

    height: 900px;

  }

  section.featured-box {

    margin-top: 180px;

  }

}

#homeSelect {

  width: 100%;

  font-size: 14px;

  border: none;

  border-bottom: 1px solid #757575;

}

#homeSelectState {
  width: 100%;
  border: none;
  border-bottom: 1px solid #757575;
}

.icon-help {

  font-size: 2em;

  display: inline-block;

  background: none;

}

.admission-tabs li {

  background: #f5f5f5;

  border-radius: 5px 5px 0px 0px;

  margin-left: 6px;

}

.admission-tabs li a {

  font-size: 1.5em;

  font-weight: 300;

}



.img-radio {

  max-width: 250px;

  border-radius: 10px;

  margin-right: 15px;

}

.testimonials {

  float: left;

  padding: 15px;

  border-radius: 0px 15px;

  background: #F5F5F5;

  background-color: transparent;

  background: -webkit-linear-gradient(top, white 1%, #f9f9f9 98%) repeat scroll 0 0 transparent;

  background: linear-gradient(to bottom, white 1%, #f9f9f9 98%) repeat scroll 0 0 transparent;

  margin-bottom: 20px;

}

.test-image {

  padding: 5px;

  border-radius: 50%;

  border: 2px solid #003A6A;

}

.test-image img {

  width: 100%;

  border-radius: 50%;

}

.test-text {

  padding-left: 60px;

}

.test-text h3, .test-text h4{

  text-align: right;

  color: #003A6A

}

.program-tab {

  padding: 20px;

}

.program-tab p {

  font-size: 1.4em;

  text-align: left;

}

.program-tab ul, .program-tab ol {

  font-size: 1.4em;

  list-style-type: square;

}

.program-tab ul li, .program-tab ol li {

  margin-bottom: 0.2em;

}

.info-center {

  margin-bottom: 20px;

}

.center-info {

  display: inline-block;

  width: 100%;

  padding: 20px;

  background: #ffffff;

  color: #004884;

  min-height: 20em;

}

.center-info p {

  font-size: 1.1em;

  margin-bottom: 5px;

}

.center-info span {

  font-size: 1em;

}

.vedio-box{

  padding: 10px;

  width: 80%;

  margin: 0 auto;

  background: #fff;

  margin-bottom: 30px;

  box-shadow: 1px 2px 10px -5px #000;

}

.news-box {

  clear: both;

}

.news-box .single-img{

  text-align: center;

  margin-bottom: 20px;

}

.news-box .single-img img{

  padding: 3px;

  box-shadow: 0 0 5px

}

.news_carousel{

  padding: 0;

  width: 50%;

  margin: 0 auto;

}

.hovereffect {

  width: 80%;

  margin-left: 10%;

  height: 100%;

  margin-bottom: 30px;

  float: left;

  overflow: hidden;

  position: relative;

  text-align: center;

  cursor: default;

}

.hovereffect .overlay {

  width: 100%;

  height: 100%;

  position: absolute;

  overflow: hidden;

  top: 0;

  left: 0;

  -webkit-transition: all 0.4s ease-in-out;

  transition: all 0.4s ease-in-out;

}

.hovereffect:hover .overlay {

  background-color: rgba(170,170,170,0.4);

}

.hovereffect h2, .hovereffect img {

  -webkit-transition: all 0.4s ease-in-out;

  transition: all 0.4s ease-in-out;

}

.hovereffect img {

  display: block;

  width: 100%;

  position: relative;

  -webkit-transform: scale(1.1);

  -ms-transform: scale(1.1);

  transform: scale(1.1);

}

.hovereffect:hover img {

  -webkit-transform: scale(1);

  -ms-transform: scale(1);

  transform: scale(1);

}

.hovereffect h2 {

  text-transform: uppercase;

  color: #fff;

  text-align: center;

  position: relative;

  padding: 10px;

  background: rgba(0, 0, 0, 0.33);

}



.hovereffect a.info {

  display: inline-block;

  font-family: raleway;

  text-decoration: none;

  padding: 20px;

  text-transform: uppercase;

  color: #fff;

  border: 1px solid #fff;

  margin: 20% 0 0 0;

  overflow: hidden;

  background-color: transparent;

  opacity: 0;

  filter: alpha(opacity=0);

  -webkit-transform: scale(1.5);

  -ms-transform: scale(1.5);

  transform: scale(1.5);

  -webkit-transition: all 0.4s ease-in-out;

  transition: all 0.4s ease-in-out;

  font-weight: normal;

  height: 85%;

  width: 85%;

  position: absolute;

  top: -20%;

  left: 8%;

  transform: rotate(-180deg);

}

.hovereffect a.info p{

  font-size: 16px;

}

.hovereffect:hover a.info {

  opacity: 1;

  filter: alpha(opacity=100);

  -webkit-transform: scale(1);

  -ms-transform: scale(1);

  transform: scale(1);

  background-color: rgba(0,0,0,0.6);

  transform: rotate(0deg);

}

.news-article {

  margin-bottom: 15px;

}

.news_content {

  background: #fff;

  border-radius: 5px;

  padding: 10px 20px;

  min-height: 20em;

}

.news_content p{

  text-align: justify;

}

.news-box ul {

  padding-left: 0px;

}

.news-box ul li {

  display: inline-block;

  font-size: 1.2em;

  margin: 0 10px;

  padding: 8px;

  background: #999999;

  border-radius: 5px;

  color: #fff; 

}

.news-box ul li:first-child {

  margin-left: 0px;

}

.latest-news ul {

  background: #f5f5f5; 

  box-shadow: 0px 1px 6px -4px;

  padding: 10px;

  float: left;

}

.latest-news h3{

  text-align: center;

  border-bottom: 1px solid #ccc;

  padding: 12px 10px;

  margin-bottom: 0;

  background: #004884;

  color: #fff;

  clear: both;

}

.latest-news ul li{

  padding: 0 10px;

  margin-bottom: 5px;

  clear: both;

  background: none;

  

}

.latest-news ul li a p{

  color: #777;

  font-size: 14px;

  margin: 0;

  line-height: 16px;

}

.latest-news .news-footer{

  float: left;

  margin: 10px 0 15px;

  box-shadow: none; 

}

.latest-news .news-footer li{

  padding: 0;

  float: left;

  clear: inherit;

  margin: 0;

  margin-right: 10px;

}

.all-news-footer {

  position: absolute;

  bottom:10px;

  right: 30px;

}

.all-news-footer ul li {

  display: inline-block;

  padding: 0;

  float: left;

  clear: inherit;

  margin: 0;

  margin-right: 10px;

}

.list-student ul.student-owl {

  padding-left: 0px;

}

.list-student ul.student-owl li.student {

  padding: 10px;

  background: #fff;

  border-radius: 10px;

  width: 100%;

  text-align: center;

}

.list-student ul.student-owl li.student img {

  border-radius: 50%;

  padding: 15px 10px;

}

#contactForm {

  margin-bottom: 20px;

}

h3.contact-page-form {

  margin: 0px;

  padding: 20px;

  background: #004884;

  color: #fff;

}
#downloadButton {
    padding: 15px;
    border-top: 3px solid #004884;
    border-bottom: 3px solid #004884;
    border-radius: 4px;
    box-shadow: 0 0 5px #999;
    display: none;
    float: left;
}

.main-menu li ul li.color-white a {
  color: #fff !important;
}
ul.nav li.color-white {
  float: right;
}
ul.nav li.color-white a{
  color: #333 !important;
  font-weight: 600;
  padding: 10px 1px;
}
ul.nav li.color-white a:after {
  content: '|';
  color: #004884 !important;
  padding-left: 5px;
}
ul.nav li.color-white.no-after a:after {
  content: '';
}
ul.nav li.color-white.active a {
  padding: 10px 5px;
}
ul.nav li.color-white.active a:after {
  content: '';
  padding-left: 0px;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    left: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: red;
    color: white;
    cursor: pointer;
    padding: 10px;
    border-radius: 10px;
    font-size: 18px;
}

#myBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}
.paytm-button img {
  max-height: 2em;
}
.paytm-button {
  position: fixed;
  top: 30%;
  left: -25px;
  z-index: 1000;
  text-align: center;
  -ms-transform: rotate(90deg); /* IE 9 */
  -webkit-transform: rotate(90deg); /* Safari */
  transform: rotate(90deg);
  background-color: #fff;
  padding: 5px;
  border-radius: 5px;
  padding-bottom: 15px;
}
.feedback-button {
  position: fixed;
  top: 75%;
  left: -45px;
  z-index: 1000;
  text-align: center;
  -ms-transform: rotate(90deg); /* IE 9 */
  -webkit-transform: rotate(90deg); /* Safari */
  transform: rotate(90deg);
  background-color: #fff;
  padding: 5px;
  border-radius: 5px;
  padding-bottom: 10px; 
}
.feedback-button a {
  font-size: 1.5em;
  text-transform: uppercase;
}